[<text>
<title>cable and wireless restructures h.k. units</title>
<dateline>    hong kong, oct 19 - </dateline>cable and wireless plc &lt;cawl.l&gt; said
its subsidiary &lt;hong kong telephone co ltd&gt; would cease to be a
listed company, following the restructure of the company's hong
kong units.
    earlier today the company announced that hong kong
telephone and cable and wireless hong kong, in which the
territory's government has a 20 pct stake, would become
subsidiaries of a newly formed holding company, hong kong
telecommunications.
    in exchange for the cable and wireless hong kong capital,
hong kong telecommunications will issue 4.18 billion new shares
to cable and wireless plc's cable and wireless (far east) ltd.
    that subsidiary now holds the group's 80 pct stake in cable
and wireless hong kong and about 22 pct of h.k. telephone.
    it will issue an additional 1.05 billion shares to the
goverment.
    that will leave the cable and wireless group with an 80 pct
stake in hong kong telecommunications, the government 11 pct
and nine pct in public hands.
    but that will be reduced early next year after a placement
of 11 pct of the issued shares of hong kong telecommunications
by both cable and wireless and the government.
 reuter
</text>]